# StanzaViewFormat

releaseName      %1$s
compName         %2$s
developmentMode  %3$s
autoPruning      %4$s
relProcess       %5$s
track            %6$s
approve          %7$s
fix              %8$s
driver           %9$s
test             %10$s
userLogin        %11$s
userName         %12$s
userArea         %13$s
addDate          %14$s
dropDate         %15$s
lastUpdate       %16$s
outputVersions   %17$s
description      %18$s

:
# StanzaViewColumn
name,compName,developmentMode,autoPrune,relProcess,binding,approve,fix,lvl,test,userLogin,userName,userArea,addDate,dropDate,lastUpdate,outputVersions,description
:
# TableViewFormat
%-15.15s %-20.20s %-15.15s %-15.15s %-20.20s %-15.15s %-10.10s %-10.10s %-10.10s
:
# TableViewColumn
name,compName,relProcess,userLogin,userName,userArea,addDate,dropDate,lastUpdate
:
# TableViewHeader

releaseName     compName             relProcess      userLogin       userName             userArea        addDate    dropDate   lastUpdate
--------------- -------------------- --------------- --------------- -------------------- --------------- ---------- ---------- ----------
:
